@import "http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css";

@import "http://fonts.googleapis.com/earlyaccess/droidarabickufi.css";

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
border:0;
font-size:100%;
vertical-align:baseline;
margin:0;
padding:0
}

input {
font:normal normal normal 12px/normal Verdana,Tahoma,sans-serif;
text-align:right;
border:1px solid #C4C2C2;
padding:5px
}

a,.main_nav li:hover a,.main_nav li a:hover,.main_nav .sub_nav li a,.opinions .headlines li a {
color:#010101
}

* {
text-decoration:none;
margin:0 auto;
padding:0
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
display:block
}

body {
margin:0;
padding:0;
background:#f7f7f7;
color:#5E5E5E;
font-family:Arial,Tahoma,Helvetica,Verdana,sans-serif;
font-size:1.1em;
line-height:1.4em;
text-align:right;
direction:rtl
}

ol,ul,li {
list-style:none
}

blockquote,q {
quotes:none
}

blockquote:before,blockquote:after,q:before,q:after {
content:none
}

a {
text-decoration:none
}

table {
border-collapse:collapse;
border-spacing:0
}

#a {
width:1120px;
text-align:center;
overflow:hidden;
margin:0 auto;
overflow:hidden
}

#header {
clear:both;
width:100%;
background:#208a5a url(img/header_bg.jpg) repeat-x;
height:135px
}

#logo {
height:135px;
width:1120px;
margin:0 auto;
background:#e2f1ea url(img/logo-min.jpg) no-repeat center top
}

#top {
width:621px;
height:98px;
overflow:hidden;
float:left;
margin-top:10px
}

#top img {
width:600px!important;
height:80px!important;
margin:9px
}

#topmenu {
background:#676767;
box-shadow:4px 4px 10px rgba(0,0,0,0.34);
height:55px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
border-bottom:5px solid #f78c00;
margin:0 auto 9px;
overflow:hidden
}

div#block-nice-menus-1 {
width:1100px;
margin:0 auto
}

li.node-readmore.first {
display:none;
margin:0;
padding:0
}

#topmenu ul {
margin:0;
padding:0
}

#topmenu .menu li {
float:right;
list-style:none;
margin:0;
padding:0
}

#topmenu a {
color:#fff;
text-decoration:none;
font-weight:700;
font-size:15px;
line-height:47px;
display:block!important;
height:48px;
font-family:droid arabic kufi;
border-right:1px solid #777;
padding:0 17px
}

#topmenu a:hover {
color:#fff;
background:#0f845a
}

#cont {
overflow:hidden
}

#content {
float:right;
width:807px;
padding:4px;
background:#fff;
overflow:hidden
}

#left {
width:300px;
float:left
}

#left h2,#bottom h2,#slid h2,#news h2,#block-views-popular-articles-block-1 h2 {
margin:0;
background:#676f6d;
color:#fff;
font-size:15px;
font-family:droid arabic kufi;
padding:3px 11px 8px;
text-align:right;
ÃƒËœÃ‚Â¦border-bottom-left-radius:26px
}

#left h2 {
box-shadow:4px 4px 10px rgba(0,0,0,0.34);
-moz-box-sizing:border-box
}

#left .block {
background:#fff;
clear:both;
overflow:hidden;
margin-bottom:6px
}

#left .news_item .views-field.views-field-title a {
width:67%;
float:right;
font-size:13px;
color:#000;
line-height:26px;
padding:6px 4px 3px 2px;
text-align:right;
font-family:droid arabic kufi;
display:block;
line-height:27px
}

#left .news_item .views-field.views-field-title a:hover {
color:#dc0000
}

.news_item a:hover {
color:#a95b5b
}

#left .news_item img {
float:left;
margin:2px;
height:72px;
width:86px;
border-top-right-radius:26px
}

#left .news_item li {
overflow:hidden;
border-bottom:1px solid #D5D5D5;
display:block;
padding:4px 0;
clear:both
}

#title h1,h1 a {
font-family:droid arabic kufi;
font-style:normal;
font-weight:700;
font-size:20px;
text-transform:none;
text-decoration:none;
letter-spacing:0;
word-spacing:-1px;
line-height:1.4;
text-align:right;
display:block;
color:#00927c;
padding:0 3px 5px
}

#title h1,h1 a:hover {
color:#BA0000
}

.node .content p {
color:#000;
font-family:'Droid Arabic Naskh',serif;
font-size:14px;
font-weight:700;
line-height:36px;
padding:0 3px;
text-align:justify
}

#content p a {
text-decoration:underline;
color:#C80D37
}

.sharethis-buttons {
height:48px;
padding:6px;
clear:both
}

.node-teaser li.statistics_counter.last {
display:none
}

.node-teaser {
margin-top:14px;
border-bottom:1px solid #C4C4C4;
clear:both;
overflow:hidden
}

.node-teaser h2 a {
font-weight:700;
text-transform:capitalize;
font-size:21px;
color:#004D79;
padding-right:4px;
text-decoration:none;
display:block;
text-align:right
}

.node-readmore a,li.comment-comments a {
padding:4px 22px;
font-size:12px;
border-radius:5px;
float:left;
border:0;
padding-top:0;
color:#fff;
background:#00927c;
border-color:#672562;
font-weight:700;
line-height:26px;
font-family:droid arabic kufi;
margin-right:7px
}

.node-readmore a:hover {
background:#ed7705;
color:#fff;
text-decoration:none
}

#left .submitted {
display:none
}

.field.field-name-field-tagg {
clear:both;
display:block;
font-size:13px;
width:600px;
height:28px;
background:url(img/icon-tag.png) no-repeat left;
padding-left:25px;
margin:20px
}

.field.field-name-field-tagg a {
background:#F4F4F4;
border-left:2px solid #fff;
color:#9A9A9A;
display:block;
float:left;
min-width:40px;
line-height:24px;
margin-top:2px;
text-align:center;
font-size:11px;
padding:0 10px
}

.field.field-name-field-tagg a:hover {
color:#fff;
background:#CA0000
}

li.statistics_counter.last {
font-size:12px;
color:#A9A8A8;
width:104px;
background:url(img/24_statistics.png) no-repeat right;
padding-right:28px;
margin-right:21px;
float:left;
line-height:34px;
font-size:15px;
font-family:arial;
font-weight:700
}

.field-items img {
float:right
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
display:none
}

.field.field-name-field-image.field-type-image.field-label-hidden {
float:left;
overflow:hidden
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden img {
width:250px;
height:164px;
float:right;
background:#f7f7f7;
padding:8px;
border:1px solid #d8d8d8
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden {
width:271px;
height:179px;
float:right
}

.field.field-name-field-image.field-type-image.field-label-hidden img {
width:397px;
float:left;
height:271px
}

.field.field-name-field-image.field-type-image.field-label-hidden p,.field.field-name-field-imgs.field-type-image.field-label-hidden p {
font-size:14px;
text-align:center;
font-weight:700;
color:#000;
font-family:arial;
clear:both;
padding:4px;
margin:0;
line-height:22px
}

.field.field-name-field-imgs.field-type-image.field-label-hidden img {
width:474px;
height:301px
}

.field.field-name-field-imgs.field-type-image.field-label-hidden {
width:472px;
overflow:hidden;
margin:0 auto;
clear:both
}

.pager .item-list ul li {
color:#FFF;
height:8px;
line-height:8px;
margin:0 5px 0 0;
padding:16px
}

.pager-item,.pager-current {
background:#413f3f;
float:right;
padding:5px 11px
}

.pager-item a {
color:#FFF;
text-decoration:none;
line-height:-14px;
padding:0
}

.date {
color:#000;
font-size:11px;
font-weight:400;
text-align:left;
font-family:arial;
margin:0 0 4px 8px;
display:block
}

#block0 .active {
background:#276803
}

#footer {
width:100%;
background:#d47600;
overflow:hidden;
clear:both;
margin-top:25px
}

#copyright {
margin:0 auto;
overflow:hidden;
height:60px;
text-align:center;
clear:both
}

#footer p {
color:#FFF
}

.node-teaser .field.field-name-field-image.field-type-image.field-label-hidden p {
display:none
}

.field.field-name-field-image.field-type-image.field-label-hidden {
float:left;
padding:6px
}

.field.field-name-field-image.field-type-image.field-label-hidden img {
width:539px;
float:left;
height:359px
}

#content .caption p {
font-size:12px;
text-align:center;
font-weight:400;
color:#898686;
font-family:arial;
clear:both;
padding:4px;
margin:0;
line-height:22px
}

.field.field-name-field-imgs.field-type-image.field-label-hidden img {
width:474px;
height:301px
}

.field.field-name-field-imgs.field-type-image.field-label-hidden {
width:472px;
overflow:hidden;
margin:0 auto;
clear:both
}

#comments {
margin:6px;
border:1px solid #ddd;
text-align:left;
padding:7px
}

#comments .field-item {
font-weight:inherit;
font-size:12px;
font-family:arial;
line-height:18px;
color:#868585
}

#comments .comment.comment-by-anonymous.clearfix {
border-bottom:1px solid #ddd;
padding:4px
}

#comments li.comment-reply.first.last a {
font-size:12px;
float:right;
background:#ECECEC;
padding:0 4px;
color:#6b6868;
display:none
}

#comments label {
font-size:12px;
font-weight:400
}

#comments h2.title {
color:#d79453;
font-size:14px
}

#comments input#edit-preview {
margin:5px;
display:none
}

#content p.comment-time {
float:right;
font-size:10px;
display:none
}

a.permalink {
display:none
}

span.username {
color:#a0a0a0
}

li.comment-add.first.last {
text-align:left;
display:block;
font-size:15px;
padding:4px;
display:none
}

li.comment-add.last {
display:none
}

div#banner {
margin:23px;
display:block;
width:600px;
float:left
}

div#banner img {
float:left
}

#slid .block,#video .block {
float:left
}

.article1 {
width:246px;
border:1px solid #f1f1f1;
float:right;
height:315px;
margin:3px 6px 18px 7px;
overflow:hidden;
padding:4px
}

.views-row.views-row-4.views-row-even.views-row-last.article1 {
margin-right:25px
}

.article1 .views-field-title a {
font-size:12px;
color:#c50000;
display:block;
padding-right:5px;
font-family:'Droid Arabic Kufi',sans-serif;
text-align:center;
font-weight:700;
clear:both
}

.article1 .views-field-title a:hover {
color:#0088be
}

.article1 .views-field-field-image img {
width:100%;
height:167px;
background:#fbfbfb;
float:left;
border-bottom-left-radius:26px;
border-top-right-radius:26px
}

.article2 {
width:183px;
margin:5px 4px 4px;
float:right;
overflow:hidden;
height:192px
}

.article2 .views-field.views-field-field-image img {
width:183px;
height:127px;
border-radius:11px
}

.article2 .views-field.views-field-title {
text-align:left;
padding-left:5px
}

.article2 .views-field.views-field-title a {
font-size:12px;
color:#0a5e88;
line-height:25px;
text-align:right;
display:block;
font-weight:700;
font-family:'Droid Arabic Naskh',serif
}

.article2 .views-field.views-field-title a:hover {
color:#338fa0
}

.block.block-aggregator li a {
text-decoration:none;
font-size:15px;
font-weight:700;
text-align:right;
color:#0084B4;
display:block;
font-family:Arial,"Helvetica Neue",sans-serif;
line-height:23px;
height:22px;
overflow:hidden;
direction:rtl;
background:url(http://essahraa.net/archive/templates/essahraa_2013/img/menu_icon_arrow.gif) no-repeat right;
padding:5px 30px 5px 0
}

.field.field-name-field-imagge.field-type-image.field-label-hidden {
float:right
}

div#block-menu-menu-reg li {
display:block;
float:right;
margin:2px;
padding:0
}

div#block-menu-menu-reg li a {
font-size:12px;
line-height:38px;
color:#A36F48;
padding:6px 27px;
border:1px solid #899689;
font-weight:700;
height:31px;
overflow:hidden;
background:#FFEECF;
border-radius:3px;
text-align:center
}

div#block-views-article2-block-3 {
width:397px;
border:1px solid #ddd;
float:right
}

div#block-views-article2-block-2 {
float:right;
width:379px;
clear:none
}

div#block-views-article2-block-1 {
clear:both
}

div#block-views-article2-block-7 {
clear:both
}

div#block-views-article2-block-4 {
clear:both
}

div#block-views-article2-block-2 {
float:right;
clear:none;
width:356px;
margin-right:5px
}

div#block-views-article2-block-2 .article1 {
width:352px
}

div#block-views-article2-block-2 .article1 img {
width:100px;
height:75px;
margin:3px;
border-radius:0
}

div#block-views-article2-block-2 .article1 a {
color:#1b6b93
}

div#block-views-article2-block-6,div#block-views-article2-block-7 {
float:right;
clear:none;
width:375px;
margin-right:5px;
border:1px solid #ddd
}

.news-time {
border-bottom:1px solid #CBC7C7;
background:#FFFCFC;
clear:both;
display:block;
overflow:hidden
}

.news-time div.views-field.views-field-created span {
color:#FFF;
font-size:13px;
font-weight:700;
font-family:arial;
background-color:#a00505;
padding:3px 6px
}

.news-time div.views-field.views-field-created {
float:left;
color:#C00!important;
font-size:.875em;
margin-bottom:5px;
height:20px;
display:none
}

.news-time div.views-field.views-field-title {
float:right;
height:58px
}

.news-time div.views-field.views-field-title a {
font-size:12px;
font-weight:700;
color:#0F5A80;
text-align:right;
display:block;
line-height:27px;
padding-right:4px
}

#left li.statistics_counter.last {
display:none
}

div#block-views-now-block .content {
height:316px;
overflow:scroll;
overflow-x:hidden;
padding-bottom:25px
}

div#block-views-now-block .views-field.views-field-title {
margin:0;
display:block;
float:left;
width:229px
}

div#block-views-now-block a {
color:#4e4e4e;
font-size:11px;
font-weight:700;
padding-right:2px;
text-align:right;
display:block;
font-family:droid arabic kufi;
line-height:27px
}

div#block-views-now-block img {
width:80px;
height:80px;
float:right;
margin-left:4px;
border-radius:50%
}

div#block-views-now-block .views-field.views-field-created {
font-size:13px;
color:#c1c1c1;
width:51px;
text-align:left;
padding-left:19px;
background:url(img/time.png) no-repeat right;
font-family:droid arabic kufi;
float:right;
display:block
}

div#block-views-now-block .views-row {
display:block;
border-bottom:1px solid #ddd;
padding:5px 0;
clear:both;
overflow:hidden
}

div#block-views-now-block .content::-webkit-scrollbar {
width:16px
}

div#block-views-now-block .content::-webkit-scrollbar-track {
background:#dde;
width:21px
}

div#block-views-now-block .content::-webkit-scrollbar-thumb {
border-radius:10px;
background:#777
}

div#block-views-now-block .views-row:hover {
background-color:#ECECEC
}

div#block-views-now-block .views-row a:hover {
background-color:#ECECEC;
color:#B72F2F
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last a {
color:#e60a0a;
text-align:right;
display:block
}

.page-taxonomy-term-3 #title {
display:none
}

div#block-views-slideshow-block {
background:#fff
}

#views_slideshow_cycle_main_slideshow_-block {
width:474px;
background:#fff;
float:left;
height:415px;
overflow:hidden
}

.views_slideshow_cycle_main .views-field-title {
width:490px;
height:51px;
clear:both;
overflow:hidden
}

.views_slideshow_cycle_main .views-field-title a:hover {
color:#d20404
}

.views_slideshow_cycle_main .views-field-title a {
color:#148373;
font-size:17px;
line-height:23px;
font-weight:700;
font-family:droid arabic kufi;
padding:2px;
text-align:center;
display:block
}

.views_slideshow_cycle_main .views-field-field-image img {
height:295px;
width:490px
}

.views_slideshow_cycle_main .views-field-body {
color:#fff;
height:83px;
overflow:hidden;
clear:both;
width:492px
}

.views_slideshow_cycle_main .views-field-body p {
font-size:12px;
font-family:'Droid Arabic Naskh',serif;
font-weight:400;
color:#000;
padding:3px;
text-align:right;
line-height:22px
}

.views-slideshow-controls-top {
background:#f8f8f8;
width:322px;
float:right;
overflow:hidden;
display:none
}

.views-slideshow-pager-field-item {
overflow:hidden;
float:left
}

.views-slideshow-pager-field-item .views-field-field-image a {
overflow:hidden;
display:block;
line-height:0
}

.views-slideshow-pager-field-item .views-field-field-image img {
width:150px;
height:91px;
margin:2px;
float:left
}

.views-slideshow-pager-field-item .views-field-body {
font-size:13px;
font-weight:400;
font-family:Tahoma;
line-height:23px;
color:#bbb;
padding-right:4px;
overflow:hidden;
margin-right:7px
}

.views-slideshow-pager-field-item .views-field-title {
line-height:16px;
overflow:hidden;
clear:both
}

.views-slideshow-pager-field-item .views-field-title a {
font-size:12px;
color:#000;
display:block;
text-align:right;
padding:8px 3px 8px 0;
font-family:droid arabic kufi;
height:29px;
line-height:31px
}

.views-slideshow-pager-field-item .views-field-title a:hover {
color:#ff8f00
}

li.statistics_counter.last {
font-size:12px;
color:#C45E00;
width:74px;
background:url(img/24_statistics.png) no-repeat right;
padding-right:28px;
margin-right:21px;
float:left;
line-height:34px
}

div#block-views-article3-block h2,div#block-views-article3-block-1 h2 {
height:50px;
background:url(img/h22-min.jpg) no-repeat right;
line-height:28px
}

#.submitted {
display:none
}

#slid .block,#news .block {
clear:both
}

#bottom .all_news_item,#news .all_news_item {
margin-top:0
}

#bottom .news_item li,#news .news_item li {
width:366px;
padding-top:5px;
display:block;
border-bottom:1px dotted #CAC9C9;
margin:0 auto;
text-align:center;
background:#fff;
float:right;
margin:2px
}

#bottom .news_item li:hover,#slid .news_item li a:hover,#news .news_item li:hover,#news .news_item li a:hover {
background:#fff9ba
}

#bottom .news_item a,#news .news_item a {
font-size:12px;
color:#6f6f6f;
font-weight:700;
display:block;
line-height:1.4em;
width:67%;
padding:3px;
float:right;
text-align:right;
line-height:29px;
font-family:droid arabic kufi
}

#bottom .news_item img,#news .news_item img {
width:31%;
height:80px;
margin:-2px auto;
text-align:center;
border:1px solid #fff;
margin:5px;
float:right
}

div#block-views-now-block h2 {
background:#e06433;
color:#fff
}

div#block-views-news-item-block-1 {
background:#fff
}

.article1 p {
font-size:11px;
text-align:right;
padding:0 6px;
font-family:tahoma
}

.views-field.views-field-field-tagg a {
background:#bbb;
display:block;
clear:both;
overflow:hidden;
float:right;
padding:0 12px;
color:#fff;
font-size:14px;
font-weight:700;
display:none!important
}

.node-type-content #content,.page-taxonomy #content {
float:right;
width:790px;
padding:4px;
background:#fff;
padding-left:0
}

.view-popular-articles .article1 {
margin:0 8px
}

.view-popular-articles .views-field.views-field-title a {
text-align:right;
display:block;
padding:4px;
color:#000;
font-size:12px;
float:right;
width:231px;
font-family:droid arabic kufi
}

.view-id-top {
padding:3px;
overflow:hidden;
background:#fff;
font-family:droid arabic kufi
}

.view-id-top img {
width:350px;
height:247px;
padding:6px;
padding-bottom:0;
float:right
}

.view-id-top a {
font-size:15px;
font-weight:700;
text-align:right;
display:block;
padding:5px;
line-height:29px;
padding-top:0;
padding-bottom:0
}

div#block-views-top-block,#block-views-top-block-1 {
width:369px;
float:right
}

div#block-views-top-block-1 {
margin-right:15px
}

div#block-views-news-item-block-2 {
clear:both
}

div#block-views-now-block {
width:330px;
float:left
}

div#news {
float:right
}

.views-content-created {
font-size:13px;
font-weight:700;
color:#e00606;
float:right;
width:31px;
height:36px;
text-align:right;
font-family:droid arabic kufi;
padding:0 4px;
line-height:37px;
display:none
}

.views-field.views-field-created {
display:none
}

div#slid {
width:1120px;
float:right;
clear:both;
margin-bottom:7px;
overflow:hidden
}

.node-type-fr .content p,.node-fr .content p {
font-size:14px!important;
text-align:left!important;
line-height:36px!important;
font-weight:400!important;
direction:ltr
}

.node-type-fr #title h1,.node-fr a,.page-taxonomy-term-971 #title h1 {
text-align:left!important;
direction:ltr!important
}

.node-type-fr .content img {
float:right;
width:375px;
height:auto
}

.field.field-name-field-image-fr.field-type-image.field-label-hidden {
float:right
}

.node-type-fr,.node-fr img {
text-align:left;
direction:ltr
}

.node-fr .node-readmore a {
font-size:1px;
width:95px;
text-indent:-40px;
float:left;
background:url(img/red.png) no-repeat right;
margin:0;
padding:0;
height:35px
}

div#block-views-news-item-block-3 {
float:right
}

div#news .block {
width:807px;
overflow:hidden;
margin-bottom:6px;
background:#fff
}

div#block-views-slideshow-block {
width:800px;
float:right!important
}

li.statistics_counter.last {
font-size:12px;
color:#C45E00;
width:74px;
background:url(img/24_statistics.png) no-repeat right;
padding-right:28px;
margin-right:21px;
float:left;
line-height:34px
}

.views-content-counter {
color:#fff;
margin:0 9px;
color:#fff;
font-size:14px;
display:block;
padding:0;
border-radius:16px;
overflow:hidden;
display:none
}

.views-field-counter {
float:right;
margin:0 4px;
background:rgba(247,247,247,0.41);
color:#fff;
display:block;
padding:7px;
border-radius:21px;
border:4px solid rgba(255,254,251,0.61);
cursor:context-menu
}

.views-field-counter:hover {
background:#ffca00;
border:4px solid #fff
}

.views-slideshow-controls-bottom.clearfix {width:313px;float: left;text-align:right;}

.active .views-field-counter {
background:#ff5b00
}

.views-field.views-field-counter {
display:none
}

#news h2 {
background:#fff url(img/h22-min.jpg) no-repeat right;
margin-bottom:11px;
color:#f78c00;
padding:6px
}

div#bottom {
clear:both;
overflow:hidden;
margin-top:10px;
background:#fff;
border-top:16px solid #eee
}

#bottom .block {
float:right;
width:32%;
overflow:hidden;
border-left:1px solid #efefef
}

div#block-views-news-item-block-3 {
width:1118px!important
}

div#bottom img {
width:100px!important
}

div#copyright p {
line-height:63px
}

.attachment.attachment-after {
float:left;
width:402px
}

.view-id-news .attachment.attachment-after a {
font-size:13px;
color:#000;
transition:.2s;
height:64px;
overflow:hidden;
overflow:hidden;
padding:5px 0;
width:288px;
display:block;
font-family:droid arabic kufi;
text-align:right;
float:right
}

.attachment.attachment-after a:hover {
color:#d43535
}

div#block-views-news-item-block-7 {
width:264px;
float:right
}

div#block-views-news-item-block-7 .news_item li a {
width:163px;
float:right;
font-size:12px;
color:#2b2b2b;
line-height:26px;
padding:0 4px 0 2px;
text-align:right;
font-family:droid arabic kufi;
display:block;
line-height:27px
}

div#block-views-news-item-block-7 .news_item li img {
margin:2px;
height:73px;
width:82px
}

div#block-views-news-item-block-7 .news_item li {
overflow:hidden;
border-bottom:1px solid #D5D5D5;
height:81px;
display:block;
padding:4px 0 0;
clear:both;
width:265px
}

div#block-views-photos-block img {
width:102px;
height:76px;
float:right
}

div#block-views-photos-block .views-field.views-field-title {
display:none
}

div#block-views-photos-block a {
float:right;
margin:5px
}

div#block-system-main {
clear:both
}

div#block-views-slideshow-block .active a {
color:#fff
}

div#node-1151 img {
width:250px;
height:149px;
margin:5px
}

.messages.status {
clear:both
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock a {
font-size:13px;
color:#b01d30;
display:block;
padding-right:5px;
font-family:'Droid Arabic Kufi',sans-serif;
text-align:right;
font-weight:700;
clear:both
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock p {
font-size:11px;
text-align:right;
padding:0 6px;
font-family:tahoma;
line-height:15px
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img {
width:388px;
height:216px
}

.views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock {
width:387px;
float:right
}

view-id-news .attachment.attachment-after img {
float:left;
width:80px;
height:62px;
margin:5px
}

.attachment.attachment-after .newsblock {
border-bottom:1px solid #eaeaea;
clear:both;
overflow:hidden
}

div#block-menu-menu-reg li {
display:block;
float:right;
margin:2px;
padding:0
}

div#block-menu-menu-reg li a {
font-size:12px;
line-height:38px;
color:#A36F48;
border:1px solid #899689;
font-weight:700;
height:31px;
overflow:hidden;
background:#FFEECF;
border-radius:3px;
text-align:center;
padding:6px 27px
}

ul.nice-menu,ul.nice-menu ul {
list-style:none;
z-index:5;
position:relative;
margin:0;
padding:0
}

ul.nice-menu li {
border-top:0;
float:right;
padding-right:0;
position:relative;
margin:0
}

ul.nice-menu a {
font-size:13px;
line-height:40px;
display:block;
color:#027ac6
}

ul.nice-menu ul {
margin-left:0;
right:0;
top:44px
}

ul.nice-menu-left li.menuparent,ul.nice-menu-left li li.menuparent {
background:#eee
}

ul.nice-menu-left li.menuparent:hover,ul.nice-menu-left li li.menuparent:hover {
background:#ccc
}

ul.nice-menu-left a,ul.nice-menu-left ul a {
padding-right:14px
}

ul.nice-menu-down {
border:0;
float:right
}

ul.nice-menu-down ul li {
clear:both;
display:block;
width:100%
}

ul.nice-menu-down li ul li ul {
right:232px;
top:-1px
}

ul.nice-menu-down li li a {
font-size:12px!important;
line-height:34px!important;
font-weight:400!important;
color:#fff!important;
border-bottom:1px solid #5c93af;
border-left:none!important;
display:block;
text-align:right;
height:35px!important;
padding:0 10px 0 0 !important
}

ul.nice-menu-down li li.menuparent:hover {
background:#ed7705
}

#header-region ul.nice-menu li {
background:#eee;
padding-bottom:.1em;
padding-top:.1em;
margin:0
}

#header-region ul.nice-menu ul {
border:0;
border-top:1px solid #ccc;
margin-left:0;
right:-1px;
top:1.7em
}

#header-region ul.nice-menu-down li ul li ul {
right:12.5em;
top:-1px
}

#header-region ul.nice-menu-down li.menuparent {
background:#eee
}

#header-region ul.nice-menu-down li.menuparent:hover {
background:#ccc
}

.block-nice-menus {
line-height:normal;
z-index:10
}

ul.nice-menu ul,#header-region ul.nice-menu ul {
position:absolute;
visibility:hidden
}

ul.nice-menu:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden
}

ul.nice-menu li:hover ul ul,ul.nice-menu li:hover ul ul ul,ul.nice-menu li:hover li:hover ul ul,ul.nice-menu li:hover li:hover ul ul ul,ul.nice-menu li:hover li:hover li:hover ul ul,ul.nice-menu li:hover li:hover li:hover ul ul ul,ul.nice-menu li.over ul ul,ul.nice-menu li.over ul ul ul,ul.nice-menu li.over li.over ul ul,ul.nice-menu li.over li.over ul ul ul,ul.nice-menu li.over li.over li.over ul ul,ul.nice-menu li.over li.over li.over ul ul ul,#header-region ul.nice-menu li:hover ul ul,#header-region ul.nice-menu li:hover ul ul ul,#header-region ul.nice-menu li:hover li:hover ul ul,#header-region ul.nice-menu li:hover li:hover ul ul ul,#header-region ul.nice-menu li:hover li:hover li:hover ul ul,#header-region ul.nice-menu li:hover li:hover li:hover ul ul ul,#header-region ul.nice-menu li.over ul ul,#header-region ul.nice-menu li.over ul ul ul,#header-region ul.nice-menu li.over li.over ul ul,#header-region ul.nice-menu li.over li.over ul ul ul,#header-region ul.nice-menu li.over li.over li.over ul ul,#header-region ul.nice-menu li.over li.over li.over ul ul ul {
visibility:hidden
}

ul.nice-menu li.menuparent ul,#header-region ul.nice-menu li.menuparent ul {
width:200px;
background:#069
}

ul.nice-menu li.menuparent ul iframe,#header-region ul.nice-menu li.menuparent ul iframe {
display:block;
position:absolute;
top:0;
left:0;
z-index:-1;
filter:mask();
width:20px;
height:20px
}

ul.nice-menu-right ul,ul.nice-menu-right ul ul {
right:12.5em;
top:-1px;
width:12.5em
}

ul.nice-menu-right li.menuparent,ul.nice-menu-right li li.menuparent,#header-region ul.nice-menu-down li li.menuparent {
background:#eee
}

ul.nice-menu-right li.menuparent:hover,ul.nice-menu-right li li.menuparent:hover,#header-region ul.nice-menu-down li li.menuparent:hover {
background:#ccc
}

ul.nice-menu-left li ul,ul.nice-menu-left li ul li ul {
right:12.6em;
top:-1px;
width:12.5em
}

ul.nice-menu li.over ul,ul.nice-menu li:hover ul,ul.nice-menu li.menuparent li:hover ul,ul.nice-menu li.menuparent li.menuparent li:hover ul,ul.nice-menu li.menuparent li.menuparent li.menuparent li:hover ul,ul.nice-menu li.over ul,ul.nice-menu li.menuparent li.over ul,ul.nice-menu li.menuparent li.menuparent li.over ul,ul.nice-menu li.menuparent li.menuparent li.menuparent li.over ul,#header-region ul.nice-menu li:hover ul,#header-region ul.nice-menu li.menuparent li:hover ul,#header-region ul.nice-menu li.menuparent li.menuparent li:hover ul,#header-region ul.nice-menu li.over ul,#header-region ul.nice-menu li.menuparent li.over ul,#header-region ul.nice-menu li.menuparent li.menuparent li.over ul {
visibility:visible
}

.view-id-video .attachment.attachment-after {
float:left;
width:300px;
height:310px
}

.view-id-video .attachment.attachment-after .views-row {
display:block;
border-bottom:1px solid #ddd;
overflow:hidden
}

.view-id-video .attachment.attachment-after .views-field.views-field-title a {
font-size:13px;
color:#e20404;
line-height:28px;
font-weight:700;
padding:5px 2px;
width:204px;
font-family:droid arabic kufi;
text-align:right;
float:right
}

.view-id-video .attachment.attachment-after img {
float:left;
width:80px;
height:67px;
margin:5px
}

div#block-views-video-block .views-row.views-row-1.views-row-odd.views-row-first.views-row-last {
float:right;
width:300px;
overflow:hidden
}

.footer {
width:1120px;
margin:0 auto
}

#left .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img {
width:300px!important
}

#left .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock {
width:300px
}

div#block-menu-menu-footer {
width:573px;
float:right
}

div#block-menu-menu-footer li {
float:right;
list-style:none
}

div#block-menu-menu-footer li a {
display:block;
padding:7px 14px;
background:#f7f7f7;
margin-top:8px;
border:1px solid #1a9057
}

div#block-menu-menu-footer li a:hover {
background:#fff;
color:red
}

.attachment.attachment-after .views-row.views-row-1.views-row-odd.views-row-first.views-row-last.newsblock img {
float:left;
width:80px;
height:80px;
margin:5px
}

div#footer_new {
width:1120px;
margin:0 auto;
height:700px
}

.skin-default.views-slideshow-cycle-processed {
float:right
}

div#views_slideshow_cycle_main_slideshow-block_1 {float: right;width:486px;}

div#views_slideshow_cycle_teaser_section_slideshow-block {
float:right
}

div#node-1204 p {
float:right;
width:141px;
text-align:center;
font-weight:Bold;
color:#0081ac;
font-size:16px;
text-decoration:none;
height:16px;
border-radius:7px;
border:1px #eaeaea solid;
margin:3px;
line-height:31px;
height:33px;
width:186px;
overflow:hidden;
padding:0;
font-family:arial
}

div#node-1204 p a {
font-weight:Bold;
color:#0081ac;
font-size:15px;
text-decoration:none
}

div#node-1204 .date {
display:none
}

div#block-views-news-item-block-5 a {
line-height:32px;
border-bottom:1px dotted silver;
padding:5px;
clear:both;
display:block;
color:#d44600;
font-family:arial;
font-weight:700;
text-align:right;
font-size:16px
}

div#block-views-news-item-block-5 h2 {
background:#d47800;
clear:both;
color:#fff;
padding:5px 19px;
line-height:23px;
font-size:19px;
text-align:right
}

div#block-views-video2-block img {
    width: 100%;
    height: 140px;
    border-bottom-left-radius: 37px;
    border-top-right-radius: 37px;
}

div#block-views-video2-block .views-row{
    float: right;
    width: 193px;
    margin: 4px;
}


    div#block-views-video2-block .views-field.views-field-title a {
    font-size: 11px;
    color: #c13f3f;
    display: block;
    /* height: 58px; */
    /* line-height: 26px; */
    /* padding-right: 5px; */
    font-family: 'Droid Arabic Kufi', sans-serif;
    text-align: center;
    /* padding-left: 11px; */
    font-weight: bold;
    clear: both;
    }


div#block-views-video2-block {
    background: red;
    overflow: hidden;
}